Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2942 - Magic command line required for AHA152x scsi card
Summary: Magic command line required for AHA152x scsi card
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-20 20:58 UTC by jlm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-24 19:32:18 UTC


Attachments (Terms of Use)

Description jlm 1999-05-20 20:58:23 UTC
During the installation process, I had to tell the installer
I had an AHA152x SCSI card to use its CD drive. The
"autoprobe" option had no effect, and so I had to know that
the magic option to use was (in my case) "aha152x=0x340,11".
Creating a dialogue box which allows newbies to type in the
IRQ and IO base required would be much more usable.

Comment 1 David Lawrence 1999-05-24 19:32:59 UTC
Documentation for module paramters that can be entered in the 'Specify
Options' dialog window can be found in section E.2 of the Red Hat 6.0
Installation Guide.


Note You need to log in before you can comment on or make changes to this bug.